<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__flash__config__macros" kind="group">
    <compoundname>group_flash_config_macros</compoundname>
    <title>Flash configuration</title>
    <briefdescription>
<para>Specifies the parameter values passed to SROM API. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>